<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent">

	<!-- <ImageView android:id="@+id/logo"
		android:src="@drawable/logo"
		android:adjustViewBounds="true"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"/>
		-->
		
	<TextView android:text="@string/BeemJabberID"
		android:textSize="25sp"
		android:paddingLeft="100sp"
		android:paddingTop="150sp"
		android:paddingBottom="15sp"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content" />
	
	<ImageView android:id="@+id/avatar"
		android:src="@drawable/bart"
		android:paddingTop="30sp"
		android:paddingBottom="30sp"		
		android:adjustViewBounds="true"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"/>

	<Button android:id="@+id/connection"
		android:textSize="20sp"
		android:singleLine="true"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		 />
</LinearLayout>
